CREATE TABLE acd_business_details_tl (
    BUSINESS_DETAIL_ID        NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    LANGUAGE                  VARCHAR2(16)  ,
    SOURCE_LANG               VARCHAR2(16)      NOT NULL,
    BUSINESS_OBJECTIVES       VARCHAR2(1600),
    PROPOSAL_VERSION_NOTES    VARCHAR2(1600),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    BUSINESS_DETAIL_ID        NUMBER(18, 0) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    LANGUAGE                  VARCHAR2(16)  ,
    SOURCE_LANG               VARCHAR2(16)      NOT NULL,
    BUSINESS_OBJECTIVES       VARCHAR2(1600),
    PROPOSAL_VERSION_NOTES    VARCHAR2(1600),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    CONSTRAINT pk_acd_business_details_tl PRIMARY KEY (BUSINESS_DETAIL_ID, LANGUAGE, BUSINESS_DETAIL_ID, LANGUAGE)
);
